# ,

Evaluates the value of the first expression, then the second expression, and returns the value of the second expression.

## Syntax

    expressionA, expressionB

## Example

    for (var i=0, j=9; i <= 9; i++, j--)
        document.write("a["+i+","+j+"]= " + a[i,j]) // Increments the i and j variables at the same time.

## Remarks

Use a comma to evaluate two expressions at the same time.

text_javascript aptana_docs